﻿

.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}
#foot-bot{margin:10px 3.11041990669%;width:93.7791601866%}
#foot-bot-wrap{background:#333;width:100%}
.left,.alignleft{float:left}


.nav-logo-fade.left {
    margin-top: 5px;
}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.row{margin-right:-15px;margin-left:-15px}
.footer .row,.video_area .bx-wrapper{margin-left:0}
.footer .row{margin-right:0}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#twitter .row{margin-bottom:10px;text-align:center}
.dropdown-menu .row .row .nav-item-jumbotron{padding-bottom:70.25%}
.dropdown-menu .row .row .nav-item-jumbotron .nav-title{margin-bottom:12px}
.dropdown-menu .row,.dropdown-menu [class*=" col-"],.dropdown-menu [class^=col-]{padding-left:10px;padding-right:10px}
.dropdown-menu .row{margin-left:-20px;margin-right:-20px;padding-top:15px}
.dropdown-menu .row .row{padding-top:0}
#service_dropdown .dropdown-menu .row.dropdown_Body{padding:30px 0;margin:0}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.pr-0,.px-0{padding-right:0!important}
.pl-0,.px-0{padding-left:0!important}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.fusion-content-widget-area .contact_info .address{margin:0 0 15px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.h2 {
    font-size: 32px;
    line-height: 36px;
    font-weight: 700;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 15px;
}

.home-main__lid .def-width .h2 {
  color: #fff;
  font-size: 52px;
  font-weight: 700;
  line-height: 60px;
  margin-bottom: 20px;
}

.home-main__lid .def-width .h2 span {
  color: #70ee24;
}

			.homeicon__bd{
				margin:0 auto;
				text-align:center;	
				width:90%;
			}

				.homeicon__bd h2{
					color:#464644;
					font-size:9px;
					font-size:0.9rem;
					letter-spacing:0;
					line-height:1.3;
					text-transform:uppercase;
				}

					.homeicon__bd h2 a{
						color:#464644;
					}

						.homeicon__bd h2 a:hover{
							text-decoration:none;
						}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
.header--mainHeader.header--SCROLLED .utility__social{opacity:0;max-width:1px;max-height:0;-webkit-flex-basis:0;-ms-flex-preferred-size:0;flex-basis:0}
.utility__social{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0}
.utility .utility__buttons,.utility .utility__social{display:none}
.utility .utility__social{-webkit-flex-basis:20%;-ms-flex-preferred-size:20%;flex-basis:20%;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }

.geo-trust-full img.trust-img{display:block;width:99%;max-width:190px;max-height:80px;float:none;margin:0 auto;position:relative;}

.geo-trust img.trust-img{display:block;max-width:190px;float:none;margin:0 auto;position:relative;}
#col-3 img.trust-img {padding: 12px;margin-left: 5%;}

.container{width:1000px;margin-left:auto;margin-right:auto;}

.container:after{content:' ';display:table;clear:both;}
.row{margin-right:-15px;margin-left:-15px}

.menu .nav li.nav-2 {
  letter-spacing: -0.04em;
}

.footer .nav .nav-2 li:nth-child(1) {
  letter-spacing: 0.13em;
}

.data-a{position:relative;display:flex;display:-webkit-flex;width:80%;margin:0 auto;background:#fff;margin-top:-58px;z-index:2;}

.data-a table{width:100%}

.bg2 .data-a{width:80%;margin-top:20px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}


body.custom-header-image .site-title,
body.custom-header-image .site-description {
  text-shadow: 1px 1px 15px rgba(0, 0, 0, 0.5); }


.site-description {
  font-size: .875rem;
  font-weight: 100;
  position: relative;
  display: inline;
  padding: 0 15px 0 0px;
  color: #ffffff; }
.cell{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;min-height:0;min-width:0;width:100%}
.cell.auto{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.cell.shrink{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.cell .grid-frame{width:100%}
.cell-block{max-width:100%;overflow-x:auto}
.cell-block,.cell-block-y{-ms-overflow-stype:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.cell-block-y{max-height:100%;overflow-y:auto}
.cell-block-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-height:100%}
.cell .medium-grid-frame{width:100%}
.cell .large-grid-frame{width:100%}
.cell .grid-y.grid-frame{height:100%}
.smaller-blog .cell{margin-top:2rem}
.lawareas .cell.large-3{max-width:300px}

  
  #logo-img { margin-top: -10px; }
.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style .frm_section_heading h3{margin:0;}
.frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing,.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing{margin-bottom:12px;}



.menu-toggle {
	cursor: pointer;
	display: none;
}

.menu-main-navigation-container { margin: 0em 0% 0em 0%}
.li-6{width:50%;}

.textwidget p {text-align:justify !important}

.bd-icon-67:before {
  content: '\216';
}

.bd-icon-67:hover:before {
  background-color: rgba(21, 86, 112, 0.5);
  color: #ffffff;
}

.mt-close{
    display: none;
}

.painter {
	color: #333;
}
ul.no-list{margin:0;padding:0}
ul.no-list li{list-style:none}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}


.ms-slide .ms-layer, .ms-fixed-layers .ms-layer {position:absolute;pointer-events: auto}



.ms-layer.video-box{background:black;}

.ms-layer.video-box iframe{
	padding:0;
	margin: 0;
	border: none;
	position: absolute;
	z-index: 111;
}

#post-wrapper .main-wrap main .featured header .date { margin: 0; }

.posts a .date { font-size: 0.875em; }


.post-header .date { margin-bottom: 0; font-weight: 300; color: #434858; }

.post-content footer .next .date { font-size: 0.875em; color: #888888; }


.em-meta-info {
    margin-bottom: 5px;
}

.em-meta-info .em-author-name,
.em-meta-info .em-post-date {
    display: inline-block;
    font-size: 13px;
}

.com-cat .em-meta-info .em-author-name:after,	
.article-block-wrapper .article-details .em-author-name:after ,
.article-block-wrapper .article-details .em-post-date:after {
    content: ' | ';
    padding: 0 2px;
    color: #000;
    font-size: 13px;
}

.em-grid-posts .com-cat .gridbox .meta-info .em-meta-info a,
.em-grid-posts .com-cat .gridbox .meta-info .em-meta-info {
    color: #fff;
}

.com-cat .em-meta-info .em-author-name:after{
	color: #fff;
}

  .apta-main-slider .right-shadow {
    right: -15px; }

  .page-container .right-shadow {
    right: -15px; }

      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_spun2_0 {
        display: table-cell; 
        vertical-align: middle; 
        text-align: center;
        overflow: hidden;
        height: 100%;
      }

.thim-style-content-new-1 .sc_heading.clone_title .title {
    font-size: 35px !Important;
    font-weight: 600 !Important;
}

#pricing .sc_heading {
    padding-top: 15px;
    padding-bottom: 15px;
}


.sc_heading.clone_title .clone {
    font-size: 60px !important;
}

.sub-menu .menu-item-has-children:after { color: #fff }

	
#slider {
	z-index:-1;
	}

.swipe {
	overflow: hidden;
	position: relative;
	max-width: 600px;
	width: 100%;
	height: 250px;
	margin: 10px 10px 0;
}

.swipe-wrap {
	overflow: hidden;
	position: relative;
}

.swipe .nav {
	position: absolute;
	width: 40px;
	height: 28px;
	z-index: 10;
	text-align: center;
	line-height: 40px;
	display: inline-block;
	color: #fff;
	top: 45%;
	cursor: pointer;
	background-color:#CCC;
}

.swipe .nav.next {
	right: 0;
	-webkit-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.swipe .nav.prev {
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}


.wp-caption-text,
.gallery,
.alignnone,
.gallery-caption,
.sticky,
.bypostauthor {
	height: auto;
}


.page-wrapper .scrollup{
	background: #aed3d1 !important;
	color: #18566d !important;
}

.scrollup {
  background: #666666;
  border-radius: 100%;
  bottom: 82px;
  -webkit-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.3);
  color: #ffffff !important;
  cursor: pointer;
  font-size: 13px;
  font-weight: 600;
  height: 40px;
  line-height: 18px;
  padding: 2px;
  position: fixed;
  right: 10px;
  text-align: center;
  text-transform: uppercase;
  width: 40px;
  z-index: 9999;
}

.rtl .scrollup {
  left: 10px;
  right: auto;
}

.scrollup .fa {
  display: block;
}

.scrollup:hover {
  background: #333333 none repeat scroll 0 0;
  text-decoration: none;
}

.page-wrapper .scrollup:hover {
  background-color: #e64d00;
}


.about-me-content{
	position: relative;
}
.et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title{font-family:'Lato',Helvetica,Arial,Lucida,sans-serif!important;font-weight:700!important;font-size:43px!important}
.et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_title{font-family:'Lato',Helvetica,Arial,Lucida,sans-serif!important;font-weight:700!important;font-size:43px!important}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
.auto-clear .col-sm-3:nth-child(4n+1){clear:left}
.small-game-desc{max-height:50px}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}

.omurga_ust_orta, .omurga_alt_orta{background-color:#E6ADD3;height:10px;text-align:center}

td.score{font-size:18px;font-weight:bold;padding:15px 0 0 0;}

td.score .comment{font-size:12px;padding:5px 0 0 0;color:#777777;font-weight:normal;}
#header .porto-view-switcher .narrow ul.sub-menu,#header .top-links .narrow ul.sub-menu{padding:5px 0;}
#header .porto-view-switcher,#header .top-links{font-size:.7857em;display:inline-block;vertical-align:middle;margin-top:3px;margin-bottom:3px}
#header .top-links{white-space:nowrap}
#header .header-top .porto-view-switcher .narrow ul.sub-menu,#header .header-top .top-links .narrow ul.sub-menu{padding:4px 0}
#header:not(.header-builder) .top-links{display:none}
 .has-submenu-sub{border-bottom:1px solid rgba(0,0,0,0.10);}





div.btns-spot {
  float: left;
  padding-left: 315px;
}




#topnav, #topnav2 {
	position: absolute;
	left: 70px;
	top: 130px;
	width: auto;
	height: 31px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#topnav li, #topnav2 li {
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: none;
	height: 30px!important;
	width: 260px;
	display: inline;
}
.collapse:not(.show){display:none}

	.nav-wrap { position: relative; float: left; width: 100%; height: 0; overflow: hidden; }

	.nav-wrap.transition {
	-webkit-transition: height 0.35s ease;
	-moz-transition: height 0.35s ease;
	-o-transition: height 0.35s ease;
	transition: height 0.35s ease; }

	.expand .nav-wrap { height: auto; }


.button-md {
  padding: 11px 33px;
  font-size: 1.1em; }


.uk-panel-title {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-transform: none;
  color: #2f2f2f;
}

.uk-panel-box .uk-panel-title {
  color: #2f2f2f;
}

.uk-panel-box-primary .uk-panel-title {
  color: #ffffff;
}

.uk-panel-box-secondary .uk-panel-title {
  color: #2f2f2f;
}


.uk-panel-header .uk-panel-title {
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  color: #3a48e0;
}

.uk-offcanvas .uk-panel-title {
  color: #cccccc;
}

#asap_panel #menu-asap-slideout-panel a, #asap_panel .textwidget a{
color:#fff;
font-size:16px;
font-weight:normal;
margin-bottom:10px;
}

#asap_panel #menu-asap-slideout-panel a:hover, #asap_panel .textwidget a:hover{
color:#8bc400;
}

a#masthead-logo {
  
}

a#masthead-logo img {
  position: absolute;
  top: 0;
  left: 15px;
}

a#masthead-logo p {
  position: absolute;
  top: 14px;
  left: 100px;
  color: #dab236;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  font-size: 28px;
  line-height: 32px;
  font-weight: 800;
  text-transform: uppercase;
}

a#masthead-logo p small {
  color: #888;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
  display: block;
}

#top  {background-color: #7cef74;}


.home-jumbotron {
  position: relative;
  background-color: transparent;
  padding: 30px 0 !important;
  margin: 20px -15px;
}

.home-jumbotron h1 {
  text-align: center;
  font-size: 32px;
  line-height: 1.3;
  margin-bottom: 30px;
}

.home-jumbotron h1:before, .home-jumbotron h1:after {
  width: 60%;
  margin-left: 20%;
  content: "";
  display: block;
  height: 20px;
  border-top: 1px solid;
}

.home-jumbotron h1:after {
  height: 30px;
  border-top: 0;
  border-bottom: 1px solid;
}

.home-jumbotron .lead {
  z-index: 20;
  position: relative;
  font-size: 16px;
  text-align: left;
  line-height: 1.6;
}

.x-sidebar .widget.woocommerce.widget_product_categories ul.product-categories, .x-sidebar .widget.widget_nav_menu ul.menu{padding:5px 15px 18px;}

.x-sidebar ul.product-categories li, .x-sidebar .widget.widget_nav_menu ul.menu li{font-size:14px; padding-bottom:9px; margin-bottom:9px; border-bottom:#bdbdbd 1px dashed;}

.x-sidebar ul.product-categories li:last-child, .x-sidebar .widget.widget_nav_menu ul.menu li:last-child{margin-bottom:0; padding-bottom:0; border-bottom:0;}

.x-sidebar ul.product-categories li a, .x-sidebar .widget.widget_nav_menu ul.menu li a{transition:0.3s; color:#111111 !important;}

.x-sidebar ul.product-categories li:hover a, .x-sidebar .widget.widget_nav_menu ul.menu li:hover a{color:#d93e55 !important; background-color:inherit;}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.logged-in #mobile-nav .secondary-m .last{position:absolute;top:17px;right:26px}
.logged-in #mobile-nav .secondary-m .last a{font-size:0;height:auto;line-height:0}
.logged-in #mobile-nav .secondary-m .last a:before{font-family:"amg" !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"s";font-size:20px}
#content .account-navigation li.last{border:0}
.interps-list-main,.loopable,.zod{list-style-type:none}
.interps-grid-main{border:1px solid #eee;display:block margin: 1em 2%;padding:1em 2%;box-sizing:border-box}
.interps-grid-main:first-of-type{margin:0;padding:1em 2%;max-width:100%;width:100%}
.interps-list-main li{margin-top:12px;margin-bottom:20px}
.interps-list-main li a{margin-left:10px}
.interps-grid-main,.loopy{font-size:14px;display:inline-block;vertical-align:top}
#astro-resources li.astro-resources a,#astroarticles li.astroarticles a,#reports li.reps a,#calculators li.calcs a,#ebooks li.ebooks a,#freelessons li.freelessons a,#interps li.interps a,#library li.library a,#loverelationships li.loverelationships a,#syn li.syn a,#transits li.menu-item-object-transits_interp a,#prog li.prog a{background:#fff;color:#000}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}

#header-right {
	float: right;
	width: 680px;
}

#header-right-top {
	float: right;
	padding: 8px 0;
}
